Subject: Re: FW: Enron ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Jun 2000 11:16:00 -0700 (PDT)

Russell:
There are several credit issues here that we need to discuss like:

1. Their comment on the affiliate language in the setoff provision - I don't 
think that they understand how this works.

2. Their first and second comments to the CSA.

3. Their comment in the CSA about requiring a different standard for holding 
collateral.

4. Their desire to change from Fed Funds Rate to LIBOR  

5. Their renewal notice comment concerning the LC.

Please call me to discuss.  Also, Susan Bailey and I need to talk with you 
about Global Companies LLC.
Carol

	Russell Diamond
	06/02/2000 04:26 PM
		 
		 To: Carol St Clair/HOU/ECT@ECT, Susan Flynn/HOU/ECT@ECT
		 cc: 
		 Subject: FW: Enron ISDA

Carol, Susan

Please see the attached comments I received from my contact at Equitable 
Energy regarding the ISDA draft we sent them.

Thank you,

Russell

---------------------- Forwarded by Russell Diamond/HOU/ECT on 06/02/2000 
04:25 PM ---------------------------

[email-masked] on 06/02/2000 03:02:22 PM
To: [email-masked]
cc:  
Subject: FW: Enron ISDA

 Russell,
  Here are our attorney's comments and concerns with regard to
the ISDA documents that were sent to us.
        Elmore
> -----Original Message-----
> From: Reich, Henry
> Sent: Friday, June 02, 2000 9:55 AM
> To: Patterson, Elmore
> Subject: Enron ISDA
>
> Elmore - Below are my comments on the documents sent by Enron. Please let
> me know if you have any questions. I'll hold this set until you advise
> otherwise. Thanks. Henry.
>
>  <<EnronISDA6-1-00.doc>>

 - EnronISDA6-1-00.doc